"use strict";
var r = Object.defineProperty;
var _ = Object.getOwnPropertyDescriptor;
var L = Object.getOwnPropertyNames;
var T = Object.prototype.hasOwnProperty;
var n = (o, t) => {
  for (var e in t)
    r(o, e, { get: t[e], enumerable: !0 });
}, c = (o, t, e, s) => {
  if (t && typeof t == "object" || typeof t == "function")
    for (let H of L(t))
      !T.call(o, H) && H !== e && r(o, H, { get: () => t[H], enumerable: !(s = _(t, H)) || s.enumerable });
  return o;
};
var x = (o) => c(r({}, "__esModule", { value: !0 }), o);

// src/highlight/index.ts
var O = {};
n(O, {
  HIGHLIGHT: () => E,
  REMOVE_HIGHLIGHT: () => G,
  RESET_HIGHLIGHT: () => i,
  SCROLL_INTO_VIEW: () => p
});
module.exports = x(O);

// src/highlight/constants.ts
var I = "storybook/highlight", E = `${I}/add`, G = `${I}/remove`, i = `${I}/reset`, p = `${I}/scroll-into-view`;
